﻿l_english:
 cc_leader: "Tenente Generale"
 fm_leader: "Generale"
 navy_leader: "Admiral"
 operative_skill_1: "Recruit"
 operative_skill_2: "Agent"
 communist_revolutionary: "Communist Revolutionary"
 communist_revolutionary_desc: "§LA supporter of the international revolution hoping to aid the country's, and eventually the world's, transition to a communist society.§!"
 democratic_reformer: "Democratic Reformer"
 democratic_reformer_desc: "§LA firm believer in the people's right to rule themselves, this politician sees empowering them as the first priority and aims for the country to be ruled with their mandate.§!"
 fascist_demagogue: "Fascist Demagogue"
 fascist_demagogue_desc: "§LDriven by a will to unite the people under a strong state, this politician emphasizes nationalist and militarist rhetoric.§!"
 staunch_monarchist: "Staunch Monarchist"
 staunch_monarchist_desc: "§LThis politician believes that a hereditary ruler serves as a powerful icon to unite the country.§!"
 ideological_crusader: "Ideological Crusader"
 shadow_of_calles: "Shadow of Calles"
 social_reformer: "Social Reformer"
 red_army_organizer: "Red Army Organizer"
 ambitious_union_boss: "Ambitious Union Boss"
 syncretic_revanchist: "Syncretic Revanchist"
 popular_figurehead: "Popular Figurehead"
 silent_workhorse: "Silent Workhorse"
 compassionate_gentleman: "Compassionate Gentleman"
 economist: "Economist"
 agronomist: "Agronomist"
 public_health_admin: "Public Health Admin"
 former_finance_minister: "Former Finance Minister"
 editor: "Editor"
 reluctant_interventionist: "Reluctant Interventionist"
 tenacious_negotiator: "Tenacious Negotiator"
 retired_officer: "Retired Officer"
 eager_collaborator: "Eager Collaborator"
 duke_of_orleans: "Duke of Orléans"
 count_of_paris: "Count of Paris"
 reluctant_veteran: "Reluctant Veteran"
 proletariat_internationalist: "Proletariat Internationalist"
 hawk: "Hawk"
 emergency_powers: "Emergency Powers"
 technocrat: "Technocrat"
 national_integralist: "National Integralist"
 american_caesar: "American Caesar"
 great_architect: "Great Architect"
 constitutional_monarch: "Constitutional Monarch"
 constitutional_monarch_minor: "Constitutional Monarch"
 prince_of_terror: "Prince of Terror"
 backroom_backstabber: "Backroom Backstabber"
 smooth_talking_charmer: "Smooth-Talking Charmer"
 fortification_engineer: "Fortification Engineer"
 war_industrialist: "War Industrialist"
 captain_of_industry: "Captain of Industry"
 famous_aviator: "Famous Aviator"
 financial_expert: "Financial Expert"
 armaments_organizer: "Armaments Organizer"
 quartermaster_general: "Quartermaster General"
 rocket_scientist: "Rocket Scientist"
 nuclear_scientist: "Nuclear Scientist"
 propaganda_bungler: "Propaganda Bungler"
 silent_mule: "Silent Mule"
 baron_of_terror: "Baron of Terror"
 compassionate_commoner: "Compassionate Commoner"
 backroom_windbag: "Backroom Windbag"
 smooth_talking_con_man: "Smooth-Talking Con-Man"
 ideological_groupie: "Ideological Groupie"
 fortification_armchair_general: "Fortification Armchair General"
 war_profiteer: "War Profiteer"
 lieutenant_of_industry: "Lieutenant of Industry"
 finance_graduate: "Finance Graduate"
 armaments_aficionado: "Armaments Aficionado"
 quartermaster_trainee: "Quartermaster Trainee"
 little_rocket_man: "Little Rocket Man"
 nuclear_enthusiast: "Nuclear Enthusiast"
 blitzkrieg_theorist: "Blitzkrieg Theorist"
 council_of_theorists: "Council of Theorists"
 military_theorist: "Military Theorist"
 air_warfare_theorist: "Air Warfare Theorist"
 dive_bomber: "Esperto di STOL"
 victory_through_airpower: "Victory Through Airpower"
 close_air_support_proponent: "Close Air Support Proponent"
 assault_avaition: "Assault Aviation"
 naval_theorist: "Naval Theorist"
 naval_aviation_pioneer: "Naval Aviation Pioneer"
 grand_fleet_proponent: "Grand Fleet Proponent"
 submarine_specialist: "Submarine Specialist"
 tank_manufacturer: "Tank Designer"
 artillery_manufacturer: "Artillery Designer"
 infantry_equipment_manufacturer: "Infantry Equipment Designer"
 support_equipment_manufacturer: "Support Equipment Designer"
 motorized_equipment_manufacturer: "Motorized Equipment Designer"
 naval_manufacturer: "Ship Designer"
 industrial_concern: "Industrial Concern"
 railway_company: "Railway Company"
 construction_company: "Construction Company"
 electronics_concern: "Electronics Concern"
 electronics_developer: "Electronics Developer"
 army_chief_defensive_1: "Army Defense\n(Specialist)"
 army_chief_defensive_2: "Army Defense\n(Expert)"
 army_chief_defensive_3: "Army Defense\n(Genius)"
 army_chief_offensive_1: "Army Offense\n(Specialist)"
 army_chief_offensive_2: "Army Offense\n(Expert)"
 army_chief_offensive_3: "Army Offense\n(Genius)"
 army_chief_planning_1: "Army Planning\n(Specialist)"
 army_chief_planning_2: "Army Planning\n(Expert)"
 army_chief_planning_3: "Army Planning\n(Genius)"
 army_chief_drill_1: "Army Drill\n(Specialist)"
 army_chief_drill_2: "Army Drill\n(Expert)"
 army_chief_drill_3: "Army Drill\n(Genius)"
 army_chief_reform_1: "Army Reformer\n(Specialist)"
 army_chief_reform_2: "Army Reformer\n(Expert)"
 army_chief_reform_3: "Army Reformer\n(Genius)"
 army_chief_organizational_1: "Army Organization\n(Specialist)"
 army_chief_organizational_2: "Army Organization\n(Expert)"
 army_chief_organizational_3: "Army Organization\n(Genius)"
 army_chief_morale_1: "Army Morale\n(Specialist)"
 army_chief_morale_2: "Army Morale\n(Expert)"
 army_chief_morale_3: "Army Morale\n(Genius)"
 army_chief_maneuver_1: "Army Maneuver\n(Specialist)"
 army_chief_maneuver_2: "Army Maneuver\n(Expert)"
 army_chief_maneuver_3: "Army Maneuver\n(Genius)"
 army_chief_old_guard: "Old Guard"
 army_entrenchment_1: "Entrenchment\n(Specialist)"
 army_entrenchment_2: "Entrenchment\n(Expert)"
 army_entrenchment_3: "Entrenchment\n(Genius)"
 army_armored_1: "Armor\n(Specialist)"
 army_armored_2: "Armor\n(Expert)"
 army_armored_3: "Armor\n(Genius)"
 army_artillery_1: "Artillery\n(Specialist)"
 army_artillery_2: "Artillery\n(Expert)"
 army_artillery_3: "Artillery\n(Genius)"
 army_infantry_1: "Infantry\n(Specialist)"
 army_infantry_2: "Infantry\n(Expert)"
 army_infantry_3: "Infantry\n(Genius)"
 army_commando_1: "Commando\n(Specialist)"
 army_commando_2: "Commando\n(Expert)"
 army_commando_3: "Commando\n(Genius)"
 army_cavalry_1: "Cavalry\n(Specialist)"
 army_cavalry_2: "Cavalry\n(Expert)"
 army_cavalry_3: "Cavalry\n(Genius)"
 army_CombinedArms_1: "Combined Arms\n(Specialist)"
 army_CombinedArms_2: "Combined Arms\n(Expert)"
 army_CombinedArms_3: "Combined Arms\n(Genius)"
 army_regrouping_1: "Army Regrouping\n(Specialist)"
 army_regrouping_2: "Army Regrouping\n(Expert)"
 army_regrouping_3: "Army Regrouping\n(Genius)"
 army_concealment_1: "Concealment\n(Specialist)"
 army_concealment_2: "Concealment\n(Expert)"
 army_concealment_3: "Concealment\n(Genius)"
 army_logistics_1: "Army Logistics\n(Specialist)"
 army_logistics_2: "Army Logistics\n(Expert)"
 army_logistics_3: "Army Logistics\n(Genius)"
 air_chief_reform_1: "Air Reformer\n(Specialist)"
 air_chief_reform_2: "Air Reformer\n(Expert)"
 air_chief_reform_3: "Air Reformer\n(Genius)"
 air_chief_safety_1: "Air Safety\n(Specialist)"
 air_chief_safety_2: "Air Safety\n(Expert)"
 air_chief_safety_3: "Air Safety\n(Genius)"
 air_chief_night_operations_1: "Night Operations\n(Specialist)"
 air_chief_night_operations_2: "Night Operations\n(Expert)"
 air_chief_night_operations_3: "Night Operations\n(Genius)"
 air_chief_ground_support_1: "Ground Support\n(Specialist)"
 air_chief_ground_support_2: "Ground Support\n(Expert)"
 air_chief_ground_support_3: "Ground Support\n(Genius)"
 air_chief_all_weather_1: "All-Weather\n(Specialist)"
 air_chief_all_weather_2: "All-Weather\n(Expert)"
 air_chief_all_weather_3: "All-Weather\n(Genius)"
 air_chief_old_guard: "Old Guard"
 air_air_combat_training_1: "Air Combat Training\n(Specialist)"
 air_air_combat_training_2: "Air Combat Training\n(Expert)"
 air_air_combat_training_3: "Air Combat Training\n(Genius)"
 air_naval_strike_1: "Naval Strike\n(Specialist)"
 air_naval_strike_2: "Naval Strike\n(Expert)"
 air_naval_strike_3: "Naval Strike\n(Genius)"
 air_bomber_interception_1: "Bomber Interception\n(Specialist)"
 air_bomber_interception_2: "Bomber Interception\n(Expert)"
 air_bomber_interception_3: "Bomber Interception\n(Genius)"
 air_air_superiority_1: "Air Superiority\n(Specialist)"
 air_air_superiority_2: "Air Superiority\n(Expert)"
 air_air_superiority_3: "Air Superiority\n(Genius)"
 air_close_air_support_1: "Close Air Support\n(Specialist)"
 air_close_air_support_2: "Close Air Support\n(Expert)"
 air_close_air_support_3: "Close Air Support\n(Genius)"
 air_strategic_bombing_1: "Strategic Bombing\n(Specialist)"
 air_strategic_bombing_2: "Strategic Bombing\n(Expert)"
 air_strategic_bombing_3: "Strategic Bombing\n(Genius)"
 air_tactical_bombing_1: "Tactical Bombing\n(Specialist)"
 air_tactical_bombing_2: "Tactical Bombing\n(Expert)"
 air_tactical_bombing_3: "Tactical Bombing\n(Genius)"
 air_airborne_1: "Airborne Assault\n(Specialist)"
 air_airborne_2: "Airborne Assault\n(Expert)"
 air_airborne_3: "Airborne Assault\n(Genius)"
 navy_chief_naval_aviation_1: "Naval Aviation\n(Specialist)"
 navy_chief_naval_aviation_2: "Naval Aviation\n(Expert)"
 navy_chief_naval_aviation_3: "Naval Aviation\n(Genius)"
 navy_chief_decisive_battle_1: "Decisive Battle\n(Specialist)"
 navy_chief_decisive_battle_2: "Decisive Battle\n(Expert)"
 navy_chief_decisive_battle_3: "Decisive Battle\n(Genius)"
 navy_chief_commerce_raiding_1: "Commerce Raiding\n(Specialist)"
 navy_chief_commerce_raiding_2: "Commerce Raiding\n(Expert)"
 navy_chief_commerce_raiding_3: "Commerce Raiding\n(Genius)"
 navy_chief_reform_1: "Naval Reformer\n(Specialist)"
 navy_chief_reform_2: "Naval Reformer\n(Expert)"
 navy_chief_reform_3: "Naval Reformer\n(Genius)"
 navy_chief_maneuver_1: "Naval Maneuver\n(Specialist)"
 navy_chief_maneuver_2: "Naval Maneuver\n(Expert)"
 navy_chief_maneuver_3: "Naval Maneuver\n(Genius)"
 navy_chief_old_guard: "Old Guard"
 navy_anti_submarine_1: "Anti-Submarine\n(Specialist)"
 navy_anti_submarine_2: "Anti-Submarine\n(Expert)"
 navy_anti_submarine_3: "Anti-Submarine\n(Genius)"
 navy_naval_air_defense_1: "Naval Air Defense\n(Specialist)"
 navy_naval_air_defense_2: "Naval Air Defense\n(Expert)"
 navy_naval_air_defense_3: "Naval Air Defense\n(Genius)"
 navy_fleet_logistics_1: "Fleet Logistics\n(Specialist)"
 navy_fleet_logistics_2: "Fleet Logistics\n(Expert)"
 navy_fleet_logistics_3: "Fleet Logistics\n(Genius)"
 navy_amphibious_assault_1: "Amphibious Assault\n(Specialist)"
 navy_amphibious_assault_2: "Amphibious Assault\n(Expert)"
 navy_amphibious_assault_3: "Amphibious Assault\n(Genius)"
 navy_submarine_1: "Submarines\n(Specialist)"
 navy_submarine_2: "Submarines\n(Expert)"
 navy_submarine_3: "Submarines\n(Genius)"
 navy_destroyer_1: "Destroyers\n(Specialist)"
 navy_destroyer_2: "Destroyers\n(Expert)"
 navy_destroyer_3: "Destroyers\n(Genius)"
 navy_cruiser_1: "Cruisers\n(Specialist)"
 navy_cruiser_2: "Cruisers\n(Expert)"
 navy_cruiser_3: "Cruisers\n(Genius)"
 navy_battleship_1: "Battleships\n(Specialist)"
 navy_battleship_2: "Battleships\n(Expert)"
 navy_battleship_3: "Battleships\n(Genius)"
 navy_capital_ship_1: "Capital Ships\n(Specialist)"
 navy_capital_ship_2: "Capital Ships\n(Expert)"
 navy_capital_ship_3: "Capital Ships\n(Genius)"
 navy_screen_1: "Screens\n(Specialist)"
 navy_screen_2: "Screens\n(Expert)"
 navy_screen_3: "Screens\n(Genius)"
 navy_carrier_1: "Carriers\n(Specialist)"
 navy_carrier_2: "Carriers\n(Expert)"
 navy_carrier_3: "Carriers\n(Genius)"
 seawolf: "Sea Wolf"
 seawolf_desc: "§LThe Sea Wolf is particularly skilled in Convoy Raiding§!"
 superior_tactician: "Superior Tactician"
 superior_tactician_desc: "§LA master of Fleet Positioning.§!"
 old_guard: "Old Guard"
 old_guard_desc: "§LWhile not the most brilliant officer, he is unlikely to cause trouble.§!"
 old_guard_navy: "Old Guard"
 old_guard_navy_desc: "§LWhile not the most brilliant officer, he is unlikely to cause trouble.§!"
 trickster: "Trickster"
 trickster_desc: "§LDoing the unexpected in combat can give you a large advantage.§!"
 logistics_wizard: "Logistics Wizard"
 logistics_wizard_desc: "§LSupplies are never late, nor are they ever early. They arrive precisely when I mean them to.§!"
 defensive_doctrine: "Defensive Doctrine"
 defensive_doctrine_desc: "§LEspecially skilled in fighting on the Defensive.§!"
 offensive_doctrine: "Offensive Doctrine"
 offensive_doctrine_desc: "§LMore Offensive-minded than most.§!"
 winter_specialist: "Winter Specialist"
 winter_specialist_desc: "§LPossesses an intuitive understanding of the difficulties of fighting in Cold conditions.§!"
 trait_engineer: "Engineer"
 trait_engineer_desc: "§LAdept in the arts of crossing rivers and constructing field fortifications.§!"
 fortress_buster: "Fortress Buster"
 fortress_buster_desc: "§LAssaulting a Fort holds no terror for this officer.§!"
 panzer_leader: "Panzer Leader"
 panzer_leader_desc: "§LA natural with Tanks and Mechanized forces.§!"
 commando: "Commando"
 commando_desc: "§LSkilled in Amphibious operations, Air Assaults, and Cold weather conditions - the Commando is a man of many talents.§!"
 fast_planner: "Fast Planner"
 fast_planner_desc: "§LKnows all the shortcuts when preparing for battle - Efficiency is key!§!"
 thorough_planner: "Thorough Planner"
 thorough_planner_desc: "§LA strategic master mind. Given time, the well-laid plan will be the strongest.§!"
 organisational_leader: "Organization First"
 organisational_leader_desc: "§LKnows every trick to get reinforcements faster than anyone.§!"
 inspirational_leader: "Charismatic"
 inspirational_leader_desc: "§LA natural leader. Men will face their worst fears when backed by a powerful leader.§!"
 desert_fox: "Desert Fox"
 desert_fox_desc: "§LEntirely at home when fighting in a Desert.§!"
 swamp_fox: "Swamp Fox"
 swamp_fox_desc: "§LWhile somewhat soggy, the Swamp Fox knows his way around Swamps and Marshes.§!"
 trait_mountaineer: "Mountaineer"
 trait_mountaineer_desc: "§LAn excellent climber and skilled at Mountain warfare.§!"
 hill_fighter: "Hill Fighter"
 hill_fighter_desc: "§LExcels at fighting in Hilly terrain.§!"
 jungle_rat: "Jungle Rat"
 jungle_rat_desc: "§LUndeterred by rodents of unusual size, and skilled in Jungle warfare.§!"
 ranger: "Ranger"
 ranger_desc: "§LRangers lead the way, especially when it involves fighting in Forests.§!"
 urban_assault_specialist: "Urban Assault Specialist"
 urban_assault_specialist_desc: "§LAn expert in Fighting In Someone's House and Causing Havoc In People's Streets.§!"
 blockade_runner: "Blockade Runner"
 blockade_runner_desc: "§LAble to rapidly Disengage from Naval Combat.§!"
 spotter: "Spotter"
 spotter_desc: "§LThe Spotter pays special attention to keeping an eye out for enemy fleets.§!"
 fly_swatter: "Fly swatter"
 fly_swatter_desc: "§LRealizing the danger posed to even our most powerful ships by airplanes, the Fly Swatter swiftly disposes of anything that flies.§!"
 ironside: "Ironside"
 ironside_desc: "§LDetermined to defend our home waters with the most powerful ships our navy can muster.§!"
 air_controller: "Air Controller"
 air_controller_desc: "§LAn expert in the nascent field of naval aviation, the Air Controller is a natural choice to command carriers.§!"
 naval_invader: "Invader"
 naval_invader_desc: "§LAn expert in performing naval invasions. The perfect guy for preparing an invasion of a hostile beach and carrying it out.§!"
 bearer_of_artillery: "Bearer of Artillery"
 bearer_of_artillery_desc: "§LNever drop a crate!§!"
 dictator: "Dictator"
 CAS_manufacturer: "CAS Designer"
 light_aircraft_manufacturer: "Light Aircraft Designer"
 light_aircraft_manufacturer_2: "Agility-focused Aircraft Designer"
 fuel_efficient_aircraft_manufacturer: "Range-focused Aircraft Designer"
 medium_aircraft_manufacturer: "Medium Aircraft Designer"
 heavy_aircraft_manufacturer: "Heavy Aircraft Designer"
 naval_aircraft_manufacturer: "Naval Aircraft Designer"
 fast_tank_manufacturer: "Mobile Tank Designer"
 medium_tank_manufacturer: "Medium Tank Designer"
 heavy_tank_manufacturer: "Heavy Tank Designer"
 infantry_tank_manufacturer: "Infantry Tank Designer"
 armored_car_manufacturer: "Armored Car Designer"
 pacific_fleet_naval_manufacturer: "Pacific Fleet Designer"
 atlantic_fleet_naval_manufacturer: "Atlantic Fleet Designer"
 raiding_fleet_naval_manufacturer: "Raiding Fleet Designer"
 convoy_escort_naval_manufacturer: "Escort Fleet Designer"
 coastal_defence_naval_manufacturer: "Coastal Defense Fleet Designer"
 mediterranean_naval_manufacturer: "Mediterranean Fleet Designer"
 battlefleet_designer: "Battlefleet Designer"
 refinery_concern: "Refining Concern"
 political_dancer: "Master Maneuverer"
 political_dancer_desc: "§LKnows the moves when it comes to political maneuvering on the dance mat of Europe.§!"
 mobile_warfare_expert: "Mobile Warfare Expert"
 superior_firepower_expert: "Superior Firepower Expert"
 grand_battle_plan_expert: "Grand Battleplan Expert"
 mass_assault_expert: "Mass Assault Expert"
 warrior_code: "Warrior Code"
 imperial_sanction: "Imperial Sanction"
 emperor_showa: "Emperor Showa"
 dislikes_germany: "Dislikes Germany"
 staunch_constitutionalist: "Staunch Constitutionalist"
 cornered_fox: "Cornered Fox"
 stout_defender: "Stout Defender"
 warmonger: "Warmonger"
 permanent_revolutionary: "Permanent Revolutionary"
 triumphant_revolutionary: "Triumphant Revolutionary"
 leader_of_the_revolution: "Leader of the Revolution"
 democratic_champion: "Democratic Champion"
 general_secretary: "the General Secretary"
 shahanshah: "Shahanshah Aryamehr"
 transparent: "Transparent Leader"
 leader_of_arab_world: "Leader of the Arab World"
 educator: "Educator"
 protector_of_german_culture: "Protector of German Identity"
 transitional_government: "Transitional Government"
 transitional_government_TT: "As a transitional government, §Y[THIS.GetNameWithFlag]§! is unable to engage in any foreign policy until a stable government is founded in its stead."
 peoples_leader: "Leader of the People"
 exiled_revolutionary: "Exiled Revolutionary"
 railroad_enthusiast: "Railroad Enthusiast"
 strongman_of_san_luis_potosi: "Strongman of San Luis Potosí"
 revolutionary_general: "Revolutionary General"
 primate_of_mexico: "Primate of México"
 el_jefe_maximo: "El Jefe Máximo"
 fascist_militia_leader: "Fascist Militia Leader"
 cristero_general: "Cristero General"
 protector_of_the_campesinos: "Protector of the Campesinos"
 refounder_of_mexico: "Refounder of México"
 the_gentleman_president: "The Gentleman President"
 the_silver_president: "The Silver President"
 the_dean_of_mexican_marxism: "The Dean of Mexican Marxism"
 staunch_stalinist: "Staunch Stalinist"
 devoted_trotskyist: "Devoted Trotskyist"
 inexperienced_imperialist: "Inexperienced Imperialist"
 autocratic_imperialist: "Autocratic Imperialist"
 cabinet_crisis: "Cabinet Crisis"
 spirit_of_genghis: "Spirit Of Genghis"
 indomitable_perseverance: "Indomitable Perseverance"
 anti_communist: "Anti-Communist"
 fascist_sympathies: "Fascist Sympathies"
 hedonist: "Hedonist"
 camarilla_leader: "Camarilla Leader"
 propaganda_expert: "Propaganda Master"
 appeaser: "Humble Appeaser"
 organizer: "Organizer"
 organizer_desc: "§LAble to plan and organize the movement of large armies.§!"
 first_lady: "First Lady of the Republic"
 dealbroker: "Deal Broker"
 dealbroker_desc: "§LPeople don't like to see how sausages and laws get made. This man knows why.§!"
 panzer_expert: "Panzer Expert"
 panzer_expert_desc: "§LExperience and training makes this leader an expert at commanding tanks.§!"
 combined_arms_expert: "Combined Arms Expert"
 combined_arms_expert_short: "Comb. Arms Expert"
 combined_arms_expert_desc: "§LAble to combine the strengths of both armor and infantry.§!"
 cavalry_leader: "Cavalry Leader"
 cavalry_leader_desc: "§LSkilled at using mobile forces to achieve victory.§!"
 cavalry_expert: "Cavalry Expert"
 cavalry_expert_desc: "§LAn expert at using speed and mobility in battle.§!"
 infantry_leader: "Infantry Leader"
 infantry_leader_desc: "§LSkilled at leading infantry in combat.§!"
 infantry_expert: "Infantry Expert"
 infantry_expert_desc: "§LA true expert in leading infantry.§!"
 unyielding_defender: "Unyielding Defender"
 unyielding_defender_desc: "§LRetreat is not an option.§!"
 aggressive_assaulter: "Aggressive Assaulter"
 aggressive_assaulter_short: "Aggr. Assaulter"
 aggressive_assaulter_desc: "§LThe best defence is a strong offence.§!"
 scavenger: "Scavenger"
 scavenger_desc: "§LMore likely to scavenge and repair captured equipment for use by their own troops.§!"
 ambusher: "Ambusher"
 ambusher_desc: "§LExpertly able to trick enemy forces into ambushes.§!"
 invader_ii: "Amphibious"
 invader_ii_desc: "§LNaval invasions may need to fight for a long time before resupply can arrive.§!"
 naval_liason: "Naval Liaison"
 naval_liason_desc: "§LA good relationship with the navy will ensure that naval fire support will be more plentiful.§!"
 expert_improviser: "Improvisation Expert"
 expert_improviser_short: "Improv. Expert"
 expert_improviser_desc: "§LAn expert in solving problems with whatever means are available.§!"
 guerilla_fighter: "Guerilla Fighter"
 guerilla_fighter_desc: "§LThe skilled guerilla fighter is an expert at using natural terrain and obstacles to their advantage.§!"
 winter_expert: "Winter Expert"
 winter_expert_desc: "§LHard earned experience has taught this leader how to fight in harsh winter conditions.§!"
 skilled_staffer: "Skilled Staffer"
 skilled_staffer_desc: "§LSurrounded by some of the best staff, this leader is able to organize and manage a larger number of units.§!"
 adaptable: "Adaptable"
 adaptable_desc: "§LA natural understanding of how to fight in various terrains and adapt to different environments.§!"
 terrain_traits: "Terrain Traits"
 traits: "Traits"
 basic_traits: "Earned Traits"
 field_marshal_traits: "Tratti del Generale"
 assignable_traits: "Tratti del Comandante"
 ASSIGNABLE_ADMIRAL_TRAITS: "Admiral Traits"
 ASSIGNABLE_ADMIRAL_TRAITS_DESC: "Admiral Traits are the Traits that can be manually assigned to an Admiral."
 background: "Background"
 LEADER_DETAILS_TITLE: "Leader Details"
 OPEN_LEADER_DETAILS: "Show leader details."
 anti_democrat: "Anti-Democrat"
 great_war_hero: "Great War Hero"
 popular_figurehead2: "Popular Figurehead"
 imperial_connections: "Imperial Connections"
 kaiserin_of_the_people: "Kaiserin of the People"
 victoria_iii: "Victoria III"
 incognito: "Incognito"
 nationalist_symbol: "Nationalist Symbol"
 generallissimo: "Generalissimo"
 ENABLES_ABILITY: "Enables Ability: $NAME|H$"
 ABILITY_DESC: "$NAME|H$: $DETAILS$"
 TRAIT_NOT_ASSIGNABLE: "Earned Traits can only be unlocked by gaining experience or by events.\n"
 TRAIT_ASSIGNABLE_TO_UNIT_MARSHALS: "I tratti del Generale sono assegnabili solo ai Generali.\n"
 ALREADY_HAS_MAX_ALLOWED_ASSIGNABLE_TRAITS: "Il comandante ha già il massimo numero di tratti assegnabili.\n"
 TRAIT_NOT_ALLOWED: "The trait is not allowed.\n"
 TRAIT_NO_PREREQUISITES: "Not all prerequisites are completed.\n"
 MUTUALLY_EXCLUSIVE_TRAIT_ALREADY_ASSIGNED: "A mutually exclusive trait is already assigned.\n"
 TRAIT_NEED_ALL_PARENTS: "All parent traits must be unlocked to be able to assign this trait.\n"
 TRAIT_NEED_SOME_PARENTS: "You need at least $NUM$ parent traits unlocked to be able to assign this trait.\n"
 SKILL_ATTACK: "§HAttacco§!"
 SKILL_ATTACK_DESC: "§LL'abilità Attacco aumenta le statistiche offensive delle unità guidate dal comandante.§!"
 SKILL_DEFENSE: "§HDifesa§!"
 SKILL_DEFENSE_DESC: "§LL'abilità Difesa aumenta le statistiche difensive delle unità guidate dal comandante.§!"
 SKILL_PLANNING: "§HPianificazione§!"
 SKILL_PLANNING_DESC: "§LLa Pianificazione aumenta la velocità di pianificazione delle unità guidate dal comandante.§!"
 SKILL_LOGISTICS: "§HLogistica§!"
 SKILL_LOGISTICS_DESC: "§LL'abilità Logistica riduce l'utilizzo dei rifornimenti delle unità guidate dal comandante.§!"
 SKILL_NAVY_LEADER_ATTACK: "§HAttack§!"
 SKILL_NAVY_LEADER_ATTACK_DESC: "§LAttack skill boosts offensive stats of the ships that are being led by the admiral.§!"
 SKILL_NAVY_LEADER_DEFENSE: "§HDefense§!"
 SKILL_NAVY_LEADER_DEFENSE_DESC: "§LDefense skill boosts defensive stats of the ships that are being led by the admiral.§!"
 SKILL_NAVY_LEADER_MANEUVERING: "§HManeuvering§!"
 SKILL_NAVY_LEADER_MANEUVERING_DESC: "§LManeuvering skill boosts combat capabilities of the ships that are being led by the admiral.§!"
 SKILL_NAVY_LEADER_COORDINATION: "§HCoordination§!"
 SKILL_NAVY_LEADER_COORDINATION_DESC: "§LCoordination skill boosts the range and the mission efficiency of the ships that are being led by the admiral. Also it allows the admiral to control larger fleet.§!"
 SKILL_LEVEL_MAX: "Il comandante è già al livello massimo."
 SKILL_LEVEL_NEXT_AMOUNT: "Il tuo comandante necessita di $VALUE|H$ punti esperienza per raggiungere il prossimo livello."
 SKILL_NAVY_LEADER_LEVEL_NEXT_AMOUNT: "Your admiral needs $VALUE|H$ experience to advance next level."
 SKILL_LEVEL_CURRENT_PROGRESS: "Progresso Attuale: $VALUE|H%0$"
 SKILL_LEVEL_DETAILS: "Dopo essere salito di livello, un comandante guadagna 3 punti statistica casuali. Il tipo di tratti che un comandante possiede aumenta le possibilità di guadagnare un punto nelle statistiche pertinenti."
 SKILL_NAVY_LEADER_LEVEL_DETAILS: "After leveling up, an admiral gains 3 random stat points. The type of the traits that an admiral has increases the chances of gaining a point in relevant stats."
 PICK_TRAIT: "Pick Trait"
 BASIC_TRAITS_DESC: "Earned Traits are the Traits that can not be manually assigned but can be gained by gaining experience in relevant areas or by events."
 ASSIGNABLE_TRAITS_DESC: "I tratti del comandante sono i tratti che possono essere assegnati manualmente a un comandante. Ogni comandante ha un numero massimo di tratti che possono essere assegnati."
 FIELD_MARSHAL_TRAITS_DESC: "I tratti del Generale possono essere assegnati solo ai Generale. Il Generale può anche usare i tratti normali, ma i loro effetti saranno ridotti quando comanda più di un esercito."
 TERRAIN_TRAITS_DESC: "I tratti del terreno danno bonus ai comandanti che combattono in terreni specifici. Possono essere assegnati manualmente o acquisiti con l'esperienza, come i tratti base."
 CONFIRMTRAITASSIGNMENT:  "Assegna un tratto al Comandante"
 CONFIRMTRAITASSIGNMENT_DESC: "Sei sicuro di voler assegnare $TRAIT|H$ a $LEADER|H$?"
 CONFIRMTRAITASSIGNMENT_DESC_REMAINING: "Dopo aver assegnato questo tratto, avrai ancora $NUM|H$ slot di tratti disponibili da assegnare a questo comandante."
 CONFIRMTRAITASSIGNMENT_DESC_REMAINING_NONE: "Dopo aver assegnato questo tratto, non avrai §Rpiù§! slot di tratti disponibili da assegnare a questo comandante."
 JAP_samurai_lineage: "Samurai Lineage"
 JAP_samurai_lineage_desc: "§LThis man hails from proud lineage of Samurai and remains true to the old traditions and loyalties.§!"
 JAP_communist_sympathizer: "Communist Sympathizer"
 JAP_communist_sympathizer_desc: "§LSupporter of the communist cause.§!"
 BOOST_ATTACK_FACTOR: "More likely to gain §HAttack§! skill on level up"
 BOOST_DEFENCE_FACTOR: "More likely to gain §HDefense§! skill on level up"
 BOOST_LOGISTICS_FACTOR: "More likely to gain §HLogistics§! skill on level up"
 BOOST_PLANNING_FACTOR: "More likely to gain §HPlanning§! skill on level up"
 BOOST_MANEUVERING_FACTOR: "More likely to gain §HManeuvering§! skill on level up"
 BOOST_COORDINATION_FACTOR: "More likely to gain §HCoordination§! skill on level up"
 INCREASED_BLITZ_AND_ENCIRCLEMENT_CHANCE: "Increased chance of executing §HBlitz§! and §HEncirclement§! tactics"
 INCREASED_COUNTERATTACK_CHANCE: "Increased chance of executing §HCounterattack§! tactics"
 INCREASED_ASSAULT_AND_SHOCK_CHANCE: "Increased chance of executing §HAssault§! and §HShock§! tactics"
 skirmisher: "Skirmisher"
 skirmisher_desc: "§LSkilled at using probing attacks to test the enemy's strength and to wear them down.§!"
 camouflage_expert: "Camouflage Expert"
 camouflage_expert_desc: "§LThe proper use of camouflage can significantly reduce the threat of enemy air strikes.§!"
 needs_at_least_one_terrain: "At Least 1 Terrain Trait"
 TRAIT_PREREQUISITES: "§HPrerequisites§!\n"
 expert_delegator: "Expert Delegator"
 expert_delegator_desc: "§LThe art of delegation allows this leader to efficiently command several armies.§!"
 trait_bonus_all: "All Stats: $VAL|+=0$"
 trait_bonus_attack: "Attack: $VAL|+=0$"
 trait_bonus_defense: "Defense: $VAL|+=0$"
 trait_bonus_planning: "Planning: $VAL|+=0$"
 trait_bonus_logistics: "Logistics: $VAL|+=0$"
 trait_bonus_maneuvering: "Maneuvering: $VAL|+=0$"
 trait_bonus_coordination: "Coordination: $VAL|+=0$"
 sick: "Sick"
 sick_desc: "§LConfined to a bed due to severe sickness.§!"
 wounded: "Wounded"
 wounded_desc: "§LA bad wound will take some time to recover from.§!"
 reassigned: "Reassigned"
 reassigned_desc: "§LThis leader is returning from a far-away post the government had assigned him to to keep him from plotting.§!"
 disgruntled: "Disgruntled"
 disgruntled_desc: "§LThis man is not happy and makes no secret of it.§!"
 demoted: "Demoted"
 demoted_desc: "§LBeing demoted won't make anyone happy and this leader is no exception.§!"
 substance_abuser: "Substance Abuser"
 substance_abuser_desc: "§LAddiction can be a bad thing, but it's really under control. Really.§!"
 substance_addict: "Substance Addict"
 substance_addict_desc: "§LThis man's addiction is clearly affecting his judgement, and not in a good way.§!"
 brilliant_strategist: "Brilliant Strategist"
 brilliant_strategist_desc: "§LA natural born strategist that is able to adapt to the dynamics of the battlefield.§!"
 inflexible_strategist: "Inflexible Strategist"
 inflexible_strategist_desc: "§LSkilled but stubborn. A good enough plan can survive contact with the enemy.§!"
 politically_connected: "Politically Connected"
 politically_connected_desc: "§LThis leader has political connections which has smoothed the way for his career. Perhaps too quickly.§!"
 war_hero: "War Hero"
 war_hero_desc: "§LHailed as a hero from their actions in war.§!"
 career_officer: "Career Officer"
 career_officer_desc: "§LDedicated to the life as an officer, with ambitions to match.§!"
 trait_reckless: "Reckless"
 trait_reckless_desc: "§LA good officer needs to lead from the front.§!\nChance of general to die in combat: §R+20%§!"
 trait_cautious: "Cautious"
 trait_cautious_desc: "§LTakes their time and plans carefully.§!\nChance of general to die in combat: §G-20%§!"
 media_personality: "Media Personality"
 media_personality_desc: "§LThis general will go out of his way to talk to the media and will always try to be in the limelight.§!"
 harsh_leader: "Harsh Leader"
 harsh_leader_desc: "§LDiscipline is necessary to lead an army, but some leaders take it a bit too far.§!"
 infantry_officer: "Infantry Officer"
 infantry_officer_desc: "§LTrained as an infantry officer.§!"
 cavalry_officer: "Cavalry Officer"
 cavalry_officer_desc: "§LTrained as a cavalry officer.§!"
 armor_officer: "Armor Officer"
 armor_officer_desc: "§LTrained as an armor officer.§!"
 engineer_officer: "Engineer Officer"
 engineer_officer_desc: "§LTrained as an engineer officer.§!"
 irregulars_officer: "Irregulars Officer"
 irregulars_officer_desc: "§LSkilled at leading irregular units in combat.§!"
 ascari_officer: "Ascari Officer"
 ascari_officer_desc: "§LTrained to lead colonial units in combat.§!"
 militias_officer: "Militia Officer"
 militias_officer_desc: "§LTrained to lead militia units in combat.§!"
 UNIT_LEADER_ASSIGN_TRAIT_COST_TOOLTIP: "It will cost $VAL|R$ £command_power to assign this trait."
 UNIT_LEADER_TRAIT_XP: "§HExperience:§! $CUR|.0$/$MAX|.0$"
 UNIT_LEADER_TRAIT_GAIN_XP_WHEN: "§HExperience gained while:§!"
 hidden_sympathies: "Hidden Sympathies"
 hidden_sympathies_desc: "§LThis general has voiced some disloyal opinions in private spheres, and will most likely lend his support to insurrections started by subversive elements.§!"
 is_using_battle_plans: "Is using battle plans"
 cavalary_ratio_over_40: "Mechanised and Armoured Infantry ratio > §Y50%§!"
 infantry_ratio_over_80: "Foot and Motorized Infantry ratio > §Y50%§!"
 armored_ratio_over_40: "Tank ratio > §Y50%§!"
 has_flanked: "Is flanking enemy or getting flanked by them"
 fighting_with_enough_units: "Controlling at least §H24§! armies"
 fighting_with_enough_units_field_marshal: "Controlling at least §H100§! armies"
 TRAIT_OPEN_WIKI: "Click to read more on the web"
 trait_xp_factor: "$NAME|H$ experience factor: $VAL|H%.0$"
 recently_promoted: "Recently Promoted"
 recently_promoted_desc: "§LAdjusting to the responsibilities of the new rank.§!"
 TRAIT_WILL_EXPIRE: "Trait will expire in $DAYS|H$ days."
 TRAIT_NOT_ACTIVE_WHEN_COMMANDING_AN_ARMY: "§RTrait not active when commanding an army.§!"
 TRAIT_TITLE: "§Y$TRAITNAME$§!"
 TRAIT_UNLOCKED_BY: "Unlocked by: §Y$TRAITNAME$§!\n\n"
 TRAIT_UNLOCKED_BY_MIN_RANK: "Requires a Skill level of at least §Y$RANK$§! to become an advisor."
 TRAIT_UNLOCKS_ADVISOR_ROLE: "Unlocks §Y$ADVISORSLOT$§! role: §Y$ADVISORNAME$§!\n"
 TRAIT_MODIFIER_FOR_ADVISOR_RANK: "At Skill §Y$RANK$§!:\n\n$TEXT$"
 expert_improviser_movement_bonus_on_land: "Movement Bonus On Land: §G+10.0%§!"
 anti_communist_crusader: "Anti-Communist Crusader"
 exiled_leader: "Exiled Leader"
 exiled_leader_desc: "This officer fought on after the defeat of their homeland. They excel in commanding other exiles that share their drive and enthusiasm for fighting."
 champion_of_peace_1: "Champion of Peace"
 champion_of_peace_2: "Champion of Peace"
 champion_of_peace_3: "Champion of Peace"
 champion_of_peace_4: "Champion of Peace"
 champion_of_peace_5: "Champion of Peace"
 economic_reformer: "Economic Reformer"
 inshore_fighter: "Inshore Fighter"
 inshore_fighter_desc: "§LAn expert in fighting close to shore, this officer understands how to hide behind islands and in fjords to rain destruction upon the enemy.§!"
 green_water_expert: "Green Water Expert"
 green_water_expert_desc: "§LFighting in shallow waters has its own challenges. This officer has mastered them.§!"
 blue_water_expert: "Blue Water Expert"
 blue_water_expert_desc: "§LThis officer is an expert in fighting on the high seas.§!"
 arctic_water_expert: "Cold Water Expert"
 arctic_water_expert_desc: "§LThis officer has spent a lot of time in arctic waters and learned how to avoid most of the icebergs.§!"
 fleet_protector: "Fleet Protector"
 fleet_protector_desc: "§LAn expert in keeping small ships away from the big ships.§!"
 silent_hunter: "Silent Hunter"
 silent_hunter_desc: "§LA master of stealth, this submarine officer has learned how to escape his pursuers.§!"
 lancer: "Lancer"
 lancer_desc: "§LQuesto ufficiale conosce i missili come nessun altro ed è in grado di ottenere il massimo da essi.§!"
 destroyer_leader: "Destroyer Leader"
 destroyer_leader_desc: "§LBalancing boldness and discretion, this officer has become the ideal commander for light forces.§!"
 lone_wolf: "Lone Wolf"
 lone_wolf_desc: "§LWhile organising a large fleet is a difficult task, so is using a small force to its maximum potential.§!"
 concealment_expert: "Concealment Expert"
 concealment_expert_desc: "§LThis officer has completed the government-mandated training course on how not to be seen.§!"
 mine_sweeper: "Mine Sweeper"
 mine_sweeper_desc: "§LAny ship can be a minesweeper once. Making it sweep several mines takes skill.§!"
 mine_layer: "Mine Layer"
 mine_layer_desc: "§LDropping highly explosive mines designed to sink ships out of a ship you're on requires a certain mental fortitude. This officer has plenty of it.§!"
 cruiser_captain: "Cruiser Captain"
 cruiser_captain_desc: "§LThis officer has shown great skill in operating cruisers.§!"
 big_guns_expert: "Big Guns Expert"
 big_guns_expert_desc: "§LThis officer likes big guns and is incapable of lying.§!"
 ground_pounder: "Ground Pounder"
 ground_pounder_desc: "§LShooting at a stationary target on land with naval artillery is almost unsporting. Almost.§!"
 safety_first: "Safety First"
 safety_first_desc: "§LThere is nothing wrong with our bloody ships. Not today, not tommorrow, not ever!§!"
 flight_deck_manager: "Flight Deck Manager"
 flight_deck_manager_desc: "§LLaunching a plane from the deck of a ship is fairly simple. It's launching the other two dozen at the same time that's the problem.§!"
 smoke_screen_expert: "Smoke Screen Specialist"
 smoke_screen_expert_desc: "§LUsed correctly, smoking can in fact save lives.§!"
 torpedo_expert: "Esperto di Missili"
 torpedo_expert_desc: "§Lolpire una nave che si muove a una velocità di 25 nodi con un angolo relativo di 72 gradi a una distanza di 8 chilometri è in realtà solo un po' di semplice matematica.§!"
 loading_drill_master: "Caricamento dell'Istruttore"
 loading_drill_master_desc: "§L"Sparategli di nuovo, non sono ancora morti!"§!"
 hunter_killer: "Hunter-Killer"
 hunter_killer_desc: "§LIn the deadly game of cat and mouse, this officer is most certainly the cat.§!"
 marksman: "Marksman"
 marksman_desc: "§L"Put the next salvo half a meter aft, right into their magazine."§!"
 crisis_magician: "Crisis Magician"
 crisis_magician_desc: "§L"Condenser Tubes are broken, Captain. Repairs will take at least 6 weeks. But I can do it in 3 hours."§!"
 fighter_director: "Fighter Director"
 fighter_director_desc: "§LThis officer ensures friendly - or at least neutral - skies.§!"
 torpedo_bomber: "Esperto di VTOL"
 torpedo_bomber_desc: "Esperto nell'utilizzo di velivoli a decollo e atterraggio verticale"
 search_pattern_expert: "Search Pattern Expert"
 search_pattern_expert_desc: "§LInformation is ammunition!§!"
 gentlemanly: "Gentlemanly"
 gentlemanly_desc: "§LThis officer instills a sense of respect in subordinates and enemies alike.§!"
 gunnery_expert: "Gunnery Expert"
 gunnery_expert_desc: "§LThis officer has studied the fine art of ballistics.§!"
 cuts_corners: "Cuts Corners"
 cuts_corners_desc: "§LWhat's the worst that could happen?§!"
 chief_engineer: "Chief Engineer"
 chief_engineer_desc: "§LThis officer knows how the ship actually works.§!"
 bold: "Bold"
 bold_desc: "§LThe difference between a bold attack and a stupid attack is that the bold attack succeeds.§!"
 navy_career_officer: "Career Officer"
 navy_career_officer_desc: "§LDedicated to the life as an officer, with ambitions to match.§!"
 battleship_adherent: "Battleship Adherent"
 battleship_adherent_desc: "§LNaval air power will never become a viable alternative to big guns.§!"
 aviation_enthusiast: "Aviation Enthusiast"
 aviation_enthusiast_desc: "§LNaval air power is the superior alternative to big guns.§!"
 caustic_personality: "Caustic Personality"
 caustic_personality_desc: "§LThis officer is a bit more salty than most people.§!"
 craven: "Craven"
 craven_desc: "§L"Engage the enemy less closely. A lot less closely."§!"
 naval_lineage: "Naval Lineage"
 naval_lineage_desc: "§LIt takes 3 years to build a ship. It takes 300 years to build a tradition.§!"
 navy_media_personality: "Media Personality"
 navy_media_personality_desc: "§LThis Admiral has a knack for giving the right quote to the right person.§!"
 air_pilot_training_1: "Pilot Training\n(Specialist)"
 air_pilot_training_2: "Pilot Training\n(Expert)"
 air_pilot_training_3: "Pilot Training\n(Genius)"
 strict_austerity_adherent: "Strict Austerity Adherent"
 dive_bomber_desc: "Esperto nell'utilizzo di velivoli a decollo e atterraggio corto"
 defeatist: "Defeatist"
 little_churchill: ""Little Churchill""
 wilhelmina: "Wilhelmina"
 disdain_for_politicians_1: "Disdain for Politicians"
 disdain_for_politicians_2: "Disdain for Politicians"
 queen_of_the_people: "Queen of the People"
 adventurous_daredevil: "Adventurous Daredevil"
 princess_of_terror: "Princess of Terror"
 socialist_novelist: "Socialist Novelist"
 red_suffragette: "Red Suffragette"
 royalist_bulldog: "Royalist Bulldog"
 economic_organizer: "Economic Reformer"
 old_figurehead: "Old Figurehead"
 council_communist: "Council Communist"
 resistance_banker: "Resistance Banker"
 colonial_communist: "Colonial Communist"
 unpopular_monarch: "Unpopular Monarch"
 socialite_connections: "Socialite Connections"
 wallis_fancy_title: "Her Majesty Queen Wallis, First of Her Name, by the Grace of God Queen of the Americas, Grand Admiral of the Royal American Navy, Duchess of Wallington, Duchess of Manhattan, Duchess of Long Island, Countess of Orange, Countess of O'ahu, Marquise of New Orleans, Baroness of Springfield, Baroness of Hollywood, Baroness of Central Park, Grand Socialite, Protector of Liberty, Northwest Vanguard of Alaska, Avenger of the Boston Tea Party, Terror of Wallington, D.C."
 inexperienced_monarch: "Inexperienced Monarch"
 headstrong: "Headstrong"
 popular_queen: "Popular Queen"
 heels_nipper: "Heels Nipper"
 snuggler: "Snuggler"
 face_licker: "Face Licker"
 stammer: "Stammer"
 humble: "Humble"
 SEAWOLF_TRIGGER_TT: "More than 80% submarines in fleet"
 FLEET_PROTECTOR_TRIGGER_TT: "More than 50% screening vessels in fleet"
 SUPERIOR_TACTICIAN_TRIGGER_TT: "Having the advantage in combat"
 SPOTTER_TRIGGER_TT: "Spotting the enemy"
 FLY_SWATTER_TRIGGER_TT: "Fighting enemy air units"
 IRONSIDE_TRIGGER_TT: "Commanding or fighting capital ships"
 BLOCKADE_RUNNER_TRIGGER_TT: "Bravely retreating in the face of overwhelming force"
 leider: "Leider"
 comintern_workhorse: "Comintern Workhorse"
 veteran_communist: "Veteran Communist"
 british_bulldog: "British Bulldog"
 chamberlain_appeaser: "Appeaser"
 rearmer: "Rearmer"
 conservative_grandee: "Conservative Grandee"
 conservative_nationalist: "Conservative Nationalist"
 conservative_nationalist_lar: "Conservative Nationalist"
 genial_anti_revolutionary: "Genial Anti-Revolutionary"
 liberal_journalist: "Liberal Journalist"
 anti_fascist_agent: "Anti-Fascist Agent"
 monarchist_media_mogul: "Monarchist Media Mogul"
 connected_citizen: "Connected Citizen"
 trait_SPA_nationalist_sympathies: "Nationalist Sympathies"
 trait_SPA_nationalist_sympathies_desc: "This leader harbors sympathies for the Nationalist cause."
 trait_SPA_falangist_loyalties: "Falangist Loyalties"
 trait_SPA_falangist_loyalties_desc: "This leader is loyal to the Falange."
 trait_SPA_carlist_loyalties: "Carlist Loyalties"
 trait_SPA_carlist_loyalties_desc: "This leader is loyal to the Carlists."
 trait_SPR_republican_loyalties: "Republican Loyalties"
 trait_SPR_republican_loyalties_desc: "This leader is loyal to the democratic Republican government."
 trait_SPR_stalinist_loyalties: "Stalinist Loyalties"
 trait_SPR_stalinist_loyalties_desc: "This leader is loyal to the Stalinist communists."
 trait_SPR_anti_stalinist_loyalties: "Anti-Stalinist Loyalties"
 trait_SPR_anti_stalinist_loyalties_desc: "This leader is loyal to the anti-Stalinist communists."
 the_director: "El Director"
 empire_builder: "Empire Builder"
 jefe: "Jefe"
 indecisive: "Indecisive"
 figurehead_president: "Figurehead President"
 great_survivor: "Great Survivor"
 sins_of_the_father: "Sins of the Father"
 caudillo_1: "Caudillo"
 caudillo_2: "Caudillo"
 the_lion_of_the_rif: "Lion of the Rif"
 the_sacred_king: "The Sacred King"
 disgraced_monarch: "Disgraced Monarch"
 the_legitimist: "The Legitimist"
 divided_interests: "Divided Interests"
 our_right_to_survive: "Our Right to Survive"
 anarchist_zeal: "Anarchist Zeal"
 militant_socialist: "Militant Socialist"
 education_reformer: "Education Reformer"
 voice_of_restraint: "Voice of Restraint"
 gran_carabinero: "Gran Carabinero"
 la_pasionaria: "La Pasionaria"
 social_revolutionary: "Social Revolutionary"
 revolutionary_culture_minister: "Revolutionary Culture Minister"
 collectivization_specialist: "Collectivization Specialist"
 nkvd_rezident: "NKVD Rezident"
 traditionalist_theorist: "Traditionalist Theorist"
 lifelong_carlist: "Lifelong Carlist"
 falangist_industrialist: "Industrial Falangist"
 falangist_syndicalist: "Syndicalist Falangist"
 leftist_freemason: "Leftist Freemason"
 loyal_falangist: "Loyal Falangist"
 falangist_figurehead: "Falangist Figurehead"
 carlist_intellectual: "Carlist Intellectual"
 regional_traditionalist_leader: "Regional Traditionalist Leader"
 operative_commando: "Commando"
 operative_commando_desc: "This Operative has completed the commando training course."
 operative_seducer: "Seducer"
 operative_seducer_desc: "This Operative has shown an aptitude to get into people's heads - sometimes via the bedroom."
 operative_infiltrator: "Infiltrator"
 operative_infiltrator_desc: "This Operative is quick to adapt to any environment and able to blend in flawlessly."
 operative_master_interrogator: "Master Interrogator"
 operative_master_interrogator_desc: "This Operative has ways of making people talk."
 operative_linguist: "Linguist"
 operative_linguist_desc: "This Operative is a natural at picking up new languages.\n\n §GIncreased chance§! to acquire target nationality on completion of an operation."
 operative_double_agent: "Double Agent"
 operative_double_agent_desc: "This Operative has been turned from the enemy into our service."
 operative_tough: "Tough"
 operative_tough_desc: "The torturer's fist will break before this Operative does."
 operative_safe_cracker: "Safe Cracker"
 operative_safe_cracker_desc: "This Operative has come to our attention for an aptitude to open safes and other locks."
 operative_well_groomed: "Well Groomed"
 operative_well_groomed_desc: "This Operative maintains a wardrobe of stylish clothes and a meticulous grooming regime."
 operative_natural_orator: "Natural Orator"
 operative_natural_orator_desc: "This Operative has a knack for finding the right words."
 operative_escape_artist: "Escape Artist"
 operative_escape_artist_desc: "The prison that can hold this Operative has yet to be built."
 operative_demolition_expert: "Demolition Expert"
 operative_demolition_expert_desc: "This Operative is proficient with all the different ways in which one can blow stuff up."

 devoted_corporatist: "Devoted Corporatist"
 resolute_social_democrat: "Resolute Social Democrat"
 gifted_shipping_magnate: "Gifted Shipping Magnate"
 sharp_tongued_lawyer: "Sharp Tongued Lawyer"
 national_socialist_paramilitarist: "National Socialist Paramilitarist"
 marxist_academic: "Marxist Academic"
 marxist_priest: "Marxist Priest"
 guerilla_warfare_expert: "Guerilla Warfare Expert"
 army_chief_entrenchment_expert: "Entrenchment Expert"
 british_industrial_benefactor: "British Industrial Benefactor"
 german_technological_patron: "German Technological Patron"
 monarchist_puppet: "Royal Puppet"
 elected_monarchist_puppet: "Elected Monarchist Puppet"
 divisive_absolute_monarch: "Divisive Absolute Monarch"
 professional_crisis_solver: "Professional Crisis Solver"
 the_banker: "The Banker"
 the_young_magnate: "The Young Magnate"
 arkhigos: "Arkhigos"
 ethnarch: "Ethnarch"
 polemarch: "Polemarch"
 likes_turkey: "Likes Turkey"
 archon_basileus: "Archon"
 autokrator: "Autokratōr"
 basileus: "Basileus"
 the_council_on_the_management_of_turkish_debt: "Turkish Debt Council"
 turkish_public_debt_administration: "Turkish Public Debt Administration"
 linchpin_of_infrastructure: "Linchpin of Infrastructure"
 industrial_monopoly: "Industrial Monopoly"

 trait_GRE_stauch_monarchist: "Staunch Monarchist"
 trait_GRE_stauch_monarchist_desc: "This leader is respects and reveres the monarchy as a Greek institution."
 trait_GRE_venezelist_loyalist: "Venezelist Loyalist"
 trait_GRE_venezelist_loyalist_desc: "This leader is a believer in the political doctrines of the arch-republican Eleftherios Venizelos."
 trait_GRE_marxist_acolyte: "Marxist Acolyte"
 trait_GRE_marxist_acolyte_desc: "This leader is a communist who believes in the theories espoused by Karl Marx."
 trait_GRE_fascist_sympathizer: "Fascist Sympathizer"
 trait_GRE_fascist_sympathizer_desc: "This leader is sympathetic to the tenets of fascism."

 inventive_genius: "Inventive Genius"
 father_of_the_turks: "Father of the Turks"
 father_of_the_turks_1: "Father of the Turks"
 father_of_the_turks_2: "Father of the Turks"
 father_of_the_turks_3: "Father of the Turks"
 father_of_the_turks_4: "Father of the Turks"
 the_absentee_president: "The Absentee President"
 infirm: "Infirm"
 gentle_scholar: "Gentle Scholar"
 caliph: "Caliph"
 calipha: "Calipha"
 crown_regent: "Crown Regent"
 sultana: "The First Ottoman Sultanta"
 man_of_the_nation: "Man of the Nation"
 liberal_democratic_paragon: "Liberal Democratic Paragon"
 maresal: "Mareşal"
 milli_sef: "Millî Şef"
 the_statist: "The Statist"
 the_academic: "The Academic"
 celebrity_junta_leader: "Celebrity Junta Leader"
 reluctant_stalinist: "Reluctant Stalinist"
 freedom_fighter: "Freedom Fighter"
 experienced_insurgent: "Experienced Insurgent"

 the_humbled_knyaz: "The Humbled Knyaz"

 prime_minister_inonu: "Prime Minister"
 prime_minister_cakmak: "Prime Minister"
 prime_minister_bayar: "Prime Minister"
 prime_minister_okyar: "Prime Minister"
 prime_minister_saracoglu: "Prime Minister"
 prime_minister_peker: "Prime Minister"
 prime_minister_aydemir: "Prime Minister"
 prime_minister_husnu: "Chairman"
 prime_minister_menderes: "Prime Minister"
 prime_minister_demirag: "Prime Minister"
 prime_minister_atsiz: "Prime Minister"
 grand_vizier_nursi: "Grand Vizier"
 feminist_ultranationalist: "Feminist Ultranationalist"
 pan_turkic_doyen: "Pan-Turkic Doyen"
 vatan_ideologue: "Vatan Ideologue"
 irredentist_academic: "Irredentist Academic"
 avid_turanist: "Avid Turanist"
 revolutionary_author: "Revolutionary Author"

 trait_TUR_kemalist_champion: "Kemalist Champion"
 trait_TUR_kemalist_champion_desc: "This leader is a staunch adherent to the tenets of Kemalism and will fight to defend those principles."

 underage_monarch: "Underage Monarch"
 legitimate_heir: "Legitimate Heir"
 collaborator_king: "Collaborator King"

 trait_BUL_zveno_member: "Zveno Member"
 trait_BUL_zveno_member_desc: "This leader is a member of the Zveno and will side with this faction if conflict breaks out."
 trait_BUL_tsar_loyalist: "Tsar Loyalist"
 trait_BUL_tsar_loyalist_desc: "This leader is loyal to the Tsar and will side with the monarchist government if conflict breaks out."
 trait_BUL_ff_sympathizer: "Fatherland Front Sympathizer"
 trait_BUL_ff_sympathizer_desc: "This leader harbors sympathies for the Fatherland Front and will side with this organization if conflict breaks out."
 tsar_unifier: "Tsar Unifier"
 tsars_puppet: "Tsar's Puppet"
 leader_of_the_agrarian_union: "Leader of the Agrarian Union"
 industry_reformer: "Industry Reformer"
 womens_rights_activist: "Women's Rights Activist"
 marxist_philosopher: "Marxist Philosopher"
 statism_adept: "Statism Adept"
 nazi_sympathizer: "Nazi Sympathizer"
 ambitious_negotiator_neutrality: "Ambitious Negotiator"
 ambitious_negotiator_fascism: "Ambitious Negotiator"
 old_coup_maker: "The Old Coup-Maker"
 dreams_of_a_new_byzantium: "Dreams of a New Byzantium"
 BUL_ferdinand_subjects_modifier_tt: "  - Extra military and civilian factories from subjects: §G+40%§!"
 the_bloody_professor: "The Bloody Professor"
 hardened_officer: "Hardened Officer"
 BUL_bogdan_filov_ideology_neutrality_tt: "(Will be replaced by Daily Support for Fascism if Bulgaria embraces Fascism)\n$BUL_bogdan_filov_negotiations_tt$"
 BUL_bogdan_filov_ideology_fascism_tt: "(Will be replaced by Daily Support for Unaligned if Bulgaria becomes Non-Aligned)\n$BUL_bogdan_filov_negotiations_tt$"
 BUL_bogdan_filov_negotiations_tt: "\nBogdan Filov increases the chance of success when negotiating with the Axis and decreases it when negotiating with the Allies."
 incompetent_leader: "Incompetent Leader"
 no_designated_regency: "No Designated Regency"
 the_hero_of_the_leipzig_trials: "The Hero of the Leipzig Trials"
 political_manipulator: "Political Manipulator"
 elected_regency_council: "Elected Regency Council"
 elected_regency_council_pro_axis: "Elected Regency Council"
 elected_regency_council_pro_allies: "Elected Regency Council"
 the_bloody_professor_regency_council: "Tsankov heads the Regency Council"
 hardened_officer_regency_council: "Lukov heads the Regency Council"
 political_manipulator_regency_council: "Filov heads the Regency Council"
 appeaser_regency_council: "Mushanov heads the Regency Council"
 morges_champion: "Champion of Front Morges"
 polish_peasant_champion: "Peasant Hero"
 BALTIC_ex_russian: "Russian Empire Veteran"
 BALTIC_ex_russian_desc: "§LFormer member of the Imperial Russian army.§!"
 BALTIC_anti_bolshevik: "Veteran Anti-Bolshevik"
 BALTIC_anti_bolshevik_desc: "§LHas fought against communist elements and will do so again.§!"
 POL_sanation_left_leader: "Sanation Left Leader"
 POL_sanation_left_leader_desc: "§LSupporter of Walery Sławek and the Sanation Left.§!"
 POL_sanation_right_leader: "Sanation Right Leader"
 POL_sanation_right_leader_desc: "§LSupporter of Edward Rydz-Śmigły and the Sanation Right.§!"
 peasant_sympathiser: "Peasant Sympathiser"
 peasant_sympathiser_desc: "§LHolds sympathies for the peasants and working class of Poland.§!"
 he_who_bears_the_throne: "He Who Bears the Throne"
 ETH_hero_of_ethiopia: "Hero of Ethiopia"
 ETH_hero_of_ethiopia_desc: "§LOne of the true heroes of the country§!"

 stalin_political_paranoia: "Political Paranoia"
 SOV_paranoia_modifier_increase_effect_tt: "  - Political Paranoia increases by §R1§! weekly"
 stalin_political_paranoia_advanced: "$stalin_political_paranoia$"
 SOV_paranoia_advance_modifier_increase_effect_tt: "  - Political Paranoia increases by §R2§! weekly"
 stalin_heart_of_steel: "Heart of Steel"
 stalin_heart_of_steel_opposition: "$stalin_heart_of_steel$"
 stalin_inheritor_of_lenin: "Inheritor of the Mantle of Lenin"
 stalin_inheritor_of_lenin_genius: "$stalin_inheritor_of_lenin$"
 stalin_inheritor_of_lenin_leader: "$stalin_inheritor_of_lenin$"
 stalin_inheritor_of_lenin_final: "$stalin_inheritor_of_lenin$"
 stalin_servant_of_lenin: "Faithful Servant of Lenin"
 stalin_servant_of_lenin_worship: "$stalin_servant_of_lenin$"
 stalin_servant_of_lenin_leader: "$stalin_servant_of_lenin$"
 stalin_servant_of_lenin_final: "$stalin_servant_of_lenin$"
 stalin_great_commander: "Great Commander"
 stalin_architect_of_communism: "Architect of Communism"
 stalin_father_of_nations: "Father of Nations"
 stalin_authority_undermined: "Authority Undermined"
 SOV_paranoia_modifier_increase_2_effect_tt: "  - Political Paranoia increases by §R2§! weekly"
 the_siberian_lenin: "The Siberian Lenin"
 strong_party_discipline: "Strong Party Discipline"
 defender_of_the_peasantry: "Defender of the Peasantry"
 hero_of_the_peasantry: "Hero of the Peasantry"
 the_faded_star: "The Faded Star"
 born_agitator: "Born Agitator"
 unscrupulous_orchestrator: "Unscrupulous Orchestrator"
 unscrupulous_orchestrator_no_lar: "$unscrupulous_orchestrator$"
 head_directorate_of_new_buildings: "Head of Directorate of New Buildings"
 soviet_economist: "Soviet Economist"
 ecomonist_publicist: "Economist and Publicist"
 defender_of_rights: "Defender of Human Rights"
 doesnt_understand_economy: "Doesn't Understand Economy"
 international_revolutionary: "International Revolutionary"
 peoples_commissar_for_posts_and_telegraphs: "Commissar for Posts and Telegraphs"
 labor_defense_organizer: "Organizer of Labor and Defense"
 pc_military_naval_affairs: "Commissar for Military and Navy"
 economy_reformer: "Reformer of Economy"
 left_trade_unionist: "Left Wing Trade Unionist"
 right_trade_unionist: "Right Wing Trade Unionist"
 chair_of_the_unions: "Chair of the Unions"
 communist_theorist: "Communist Theorist"
 appeasing_technocrat: "Appeasing Technocrat"
 anti_stalinist_propagandist: "Anti-Stalinist Propagandist"
 peoples_commissar_of_finance: "People's Commissar of Finance"
 internal_rivalry: "Internal Rivalry"
 ataman_transbaikal_host: "Ataman of the Transbaikal Host"
 trait_SOV_cowed_by_stalin_army: "Cowed by Stalin"
 trait_SOV_cowed_by_stalin_army_desc: "This character feels threatened by Stalin's purges and will not carry out his work freely for fear of being accused of treason. His performance is significantly affected."
 trait_SOV_cowed_by_stalin_navy: "$trait_SOV_cowed_by_stalin_army$"
 trait_SOV_cowed_by_stalin_navy_desc: "$trait_SOV_cowed_by_stalin_army_desc$"
 SOV_cowed_by_stalin_trait_tt: "This Trait will be removed upon completion of the focus §Y$SOV_lessons_of_war$§!."
 trait_SOV_determined: "Determined"
 trait_SOV_monarchist_sympathizer: "Monarchist Sympathizer"
 trait_SOV_stalinist: "Stalinist"
 trait_SOV_stalinist_desc: "This character is loyal to Stalin and will not be swayed by any opposition group.\n§RThis character can still be purged.§!"
 trait_SOV_trotskyist: "Trotskyist"
 trait_SOV_trotskyist_desc: "This character is loyal to the Trotskyist cause and will side with the Trotskyists in the event of a civil war."
 trait_SOV_bukharinist: "Bukharinist"
 trait_SOV_bukharinist_desc: "This character is loyal to Bukharin and his followers and will side with them in the event of a civil war."

 tank_refurbishment_plant: "Tank Refurbishment Plant"
 repair_and_refurbishment_plant: "Repair-Refurbishment Plant"
 black_sea_naval_manufacturer: "Black Sea Naval Designer"
 submarine_manufacturer: "Submarine Designer"
 submarine_manufacturer_2: "$submarine_manufacturer$"
 multi_role_aircraft_manufacturer: "Multi-Role Aircraft Designer"

 head_of_the_nkvd: "Head of the NKVD"
 head_of_the_nkvd_yagoda_initial: "$head_of_the_nkvd$"
 head_of_the_nkvd_yagoda: "$head_of_the_nkvd$"
 head_of_the_nkvd_yagoda_no_paranoia: "$head_of_the_nkvd$"
 head_of_the_nkvd_yezhov_initial: "$head_of_the_nkvd$"
 head_of_the_nkvd_yezhov: "$head_of_the_nkvd$"
 head_of_the_nkvd_yezhov_no_paranoia: "$head_of_the_nkvd$"
 head_of_the_nkvd_beriya_initial: "$head_of_the_nkvd$"
 head_of_the_nkvd_beriya: "$head_of_the_nkvd$"
 head_of_the_nkvd_beriya_no_paranoia: "$head_of_the_nkvd$"
 SOV_head_of_the_nkvd_locked_tt: "\n§YThe Head of the NKVD cannot be manually replaced or removed from post until the Great Purge has concluded.§!"
 SOV_head_of_the_nkvd_yagoda_tt: "Political Paranoia increases by an extra §R1§! weekly"
 SOV_head_of_the_nkvd_yezhov_tt: "Political Paranoia increases by an extra §R2§! weekly"
 SOV_head_of_the_nkvd_beriya_tt: "Political Paranoia increases by an extra §R2§! weekly"
 iron_lazar: "Iron Lazar"
 political_commissar: "Political Commissar"
 pc_for_foreign_affairs_molotov: "People's Commissar for Foreign Affairs"
 pc_for_foreign_affairs_litvinov: "$pc_for_foreign_affairs_molotov$"
 patriarch_of_moscow_and_all_russia: "Patriarch of Moscow and all Russia"
 regular_trait_tab_title: "Traits"
 advisor_trait_tab_title: "Officer Corps Roles"
 advisor_slot_title: "$NAME$"
 advisor_trait_specialist: "(Specialist)"
 advisor_trait_expert: "(Expert)"
 advisor_trait_genius: "(Genius)"
 officer_corps: "Officer Corps"
 pick_advisor_role: "Available Advisor Role"
 political_chameleon: "Political Chameleon"
 mladorossi_theorist: "Mladorossi Theorist"
 the_foreign_connection: "The Foreign Connection"
 defier_of_the_sun_god: "Defier of the Sun God"
 emperor_and_autocrat_of_all_the_russias: "Emperor and Autocrat of All the Russias"
 supreme_representative_of_god_on_earth: "Supreme Representative of God on Earth"
 fascist_orchestrator: "Fascist Orchestrator"
 theocratic_diplomat: "Theocratic Diplomat"
 orthodox_rabblerouser: "Orthodox Rabblerouser"
 driver_of_the_faithful: "Driver of the Faithful"
 the_masses_opium: "The Masses' Opium"
 emigre_connections: "Émigré Connections"
 desperate_gambit: "Desperate Gambit"
 dysfunctional_assembly: "Dysfunctional Assembly"
 army_chief_entrenchment_1: "Entrenchment Specialist"
 army_chief_entrenchment_2: "Entrenchment Expert"
 army_chief_entrenchment_3: "Entrenchment Genius"
 devoted_marxist: "Devoted Marxist"
 leftist_independent: "Independent Leftist"
 soviet_thaw: "Pro-Soviet"
 LAT_military_dictator: "Military Dictator"
 amateur_aviator_hess: "First Among Equals"
 promoted_from_the_ranks: "Promoted from the Ranks"
 promoted_from_the_ranks_desc: "TODO"

 king_of_kings: "By the Conquering Lion of the Tribe of Judah, His Imperial Majesty Haile Selassie I, King of Kings, Lord of Lords, Elect of God"
 king_of_kings_2: "$king_of_kings$"
 king_of_kings_3a: "$king_of_kings$"
 king_of_kings_3b: "$king_of_kings$"
 king_of_kings_4: "$king_of_kings$"
 imperator_absentis: "Imperator Absentis"
 god_of_the_rastafari: "God of the Rastafari"
 crowned_adder: "The Crowned Adder"
 crowned_adder_2: "The Crowned Adder"
 tainted_ras: "The Tainted Ras"
 tainted_ras_2: "The Tainted Ras"
 inexperienced_sultan: "Inexperienced Sultan"
 inexperienced_sultan_2: "Inexperienced Sultan"
 the_red_ras: "The Red Ras"
 king_of_ethiopia: "King of Ethiopia"
 gallant_doctor: "Gallant Doctor"
 modernist_and_reformer: "Modernist and Reformer"
 staunch_loyalist: "Staunch Loyalist"
 archbishop_of_ethiopian_orthodox_tewahedo_church: "Archbishop of the Tewahedo Church"
 international_anarchist: "International Anarchist"
 minister_of_the_interior: "Minister of the Interior"
 minister_of_the_interior_aregai: "$minister_of_the_interior$"
 minister_of_the_interior_abate: "$minister_of_the_interior$"
 japanizer: "Japanizer"
 anti_unionist_pure_anarchist: "Anti-Unionist Pure Anarchist"
 transnational_anarchist: "Transnational Anarchist"
 commander_of_the_fetno_derash: "Commander of the Fetno-Derash"
 commander_of_the_fetno_derash_no_lar: "Commander of the Fetno-Derash"
 modernizer_and_diplomat: "Modernizer And Diplomat"
 minister_of_finance_deressa: "Minister of Finance"
 minister_of_finance_mariyam: "Minister of Finance"
 patroness_of_ethiopian_red_cross: "Patroness of the Ethiopian Red Cross"
 collaborationist_arch_bishop: "Collaborationist Arch Bishop"
 arch_bishop_of_gojjam: "Arch Bishop of Gojjam"
 rebellious_educator: "Rebellious Educator"
 rebellious_educator_tt: "§YRebellious Educator:§! \n  -$MODIFIER_RESEARCH_SPEED_FACTOR$: §G+5%§! \n  -$MODIFIERS_ARMY_CORE_DEFENCE_FACTOR$: §G+5%§!"
 imprisoned_emperor: "Imprisoned Emperor"
 rich_sultan: "The Rich Sultan"
 liberator_of_eth_jofir: "Liberator of Jimma"
 liberator_of_eth_gugsa: "Liberator of Ethiopia"
 liberator_of_eth_haymanot: "Liberator of Gojjam"
 anarcho_communist_council: "Anarcho-Communism"
 revolutionary_council: "Revolutionary Council"

 il_duce: "Il Duce"
 il_duce_laws_cost_tt: "  - Economy, Trade and Conscription Laws Cost: §G-15%§!"
 il_duce_providence: "$il_duce$"
 il_duce_strengthen: "$il_duce$"
 il_duce_providence_strengthen: "$il_duce$"
 il_duce_devotion: "$il_duce$"
 il_duce_heroes: "$il_duce$"
 lion_tamer: "Lion Tamer"
 lion_tamer_2: "$lion_tamer$"
 capo_supremo: "Capo Supremo"
 the_soldier_king: "The Soldier King"
 king_of_albania: "King of Albania"
 emperor_of_ethiopia: "Emperor of Ethiopia"
 eager_commander: "Eager Commander"
 the_grand_council: "The Grand Council"
 aviation_hero: "Aviation Hero"
 ITA_aviation_hero_tt: "  - $air_equipment_research$: §G+5%§!"
 military_modernizer: "Military Modernizer"
 silver_tongue: "Silver Tongue"
 silver_tongue_no_lar: "$silver_tongue$"
 father_of_the_empire: "Father of the Empire"
 political_reformer_1: "Political Reformer"
 political_reformer_2_no_lar: "$political_reformer_1$"
 political_reformer_2: "$political_reformer_1$"
 ITA_political_reformer_tt: "  - All Advisors Cost: §G-25%§!"
 hierarch_minister_of_foreign_affairs: "Hierarch - Minister of Foreign Affairs"
 hierarch_minister_of_justice: "Hierarch - Minister of Justice"
 hierarch_minister_of_education: "Hierarch - Minister of Education"
 hierarch_minister_of_corporations: "Hierarch - Minister of Corporations"
 mussolini_minister_of_foreign_affairs: "Minister of Foreign Affairs (Ad Interim)"
 mussolini_minister_of_justice: "Minister of Justice (Ad Interim)"
 mussolini_minister_of_education: "Minister of Education (Ad Interim)"
 mussolini_minister_of_corporations: "Minister of Corporations (Ad Interim)"
 ITA_hierarch_bop_tt: "When hired the §Y$ITA_power_balance$§! moves §Y15%§! towards §YThe Grand Council of Fascism§!."
 minister_of_peasants: "Minister of Peasants"
 partisans_organizer: "Partisans Organizer"
 gallo: "El Gallo"
 minister_of_posts_and_telegraphs: "Minister of Posts and Telegraphs"
 liberal_professor: "Liberal Professor"
 anti_fascist_chaplain: "Anti-Fascist Chaplain"
 duke_of_aosta: "Third Duke of Aosta"
 viceroy_of_aoi: "Viceroy of Africa Orientale Italiana"
 iron_duke: "The Iron Duke"
 scholar_of_ethiopian_and_somali_studies: "Scholar of Ethiopian and Somali Studies"
 ITA_tomislav_of_croatia: "Tomislav II, King of Croatia"
 BBA_ALB_fascist_lawyer: "The Fascist Lawyer"
 ITA_head_of_the_national_committee: "Head of the National Committee"
 indisposed_political_scientist: "Indisposed Political Scientist"
 indisposed_political_scientist_tt: "Antonio Gramsci needs time to recover from his severe illness, this trait will be significantly improved in the future."
 cultural_hegemony_theorist: "Cultural Hegeomny Theorist"
 supreme_pontiff: "Supreme Pontiff"
 temperamental: "Temperamental"
 grand_master_of_the_equestrian_order_of_the_holy_sepulcher_of_jerusalem: "Grand Master of the Equestrian Order of the Holy Sepulcher of Jerusalem"
 master_of_politics: "Master of Politics"
 resistance_leader: "Resistance Leader"
 moderate_reformist: "Moderate Reformist"
 anti_fascist_committee: "Anti-Fascist Committee"
 conservative_communist: "Conservative Communist"
 staunch_anti_fascist: "Staunch Anti-Fascist"
 national_chief: "National Chief"

###############################################
################# SWISS TRAITS ################
###############################################

 SWI_commander_in_chief: "Commander in Chief"
 SWI_radical_democrat: "Radical Democrat"
 SWI_democratic_capitalist: "Democratic Capitalist"
 SWI_cantonal_conservative: "Cantonal Conservative"
 SWI_anarchist: "Anarchist"
 SWI_independent: "Independent"
 SWI_federalist: "Federalist"
 SWI_trade_unionist: "Trade Unionist"
 SWI_anti_communist: "Communist"
 SWI_anti_fascist: "Anti-Fascist"
 SWI_fascist_appeaser: "Fascist Appeaser"
 SWI_fascist: "Fascist"
 SWI_fascist_propagandist: "Fascist Propagandist"
 SWI_fascist_recruiter: "Fascist Recruiter"
 SWI_corporatist: "Corporatist"
 SWI_social_democrat: "Social Democrat"
 SWI_socialist_pacifist: "Socialist Pacifist"
 SWI_communist: "Communist"
 SWI_pragmatic_democrat: "Pragmatic Democrat"
 SWI_conservative_democrat: "Conservative Democrat"
 SWI_militaristic_democrat: "Militaristic Democrat"
 SWI_militaristic_nationalist: "Militaristic Nationalist"
 SWI_nationalistic_industrialist: "Nationalistic Industrialist"
 SWI_diplomat: "Diplomat"
 SWI_technocrat: "Technocrat"
 SWI_intelligence_officer: "Intelligence Officer"
 SWI_humanitarian: "Humanitarian"
 SWI_small_arms_designer: "Weapons Designer"
 SWI_guisan_leader_trait: "Popular Dictator"
 SWI_weapons_designer: "Weapons designer"
 SWI_soviet_spy: "Soviet Spy"

 constitutional_philosopher: "Constitutional Philosopher"
 democratic_firebrand: "Democratic Firebrand"
 communist_orator: "Resistance Orator"
 harsh_propagandist: "Harsh Propagandist"
 SWI_brandy_the_st_bernard_trait: "Incompetent councilor"

######################################
# US Post United Military Alignments #
######################################
loyalist_soldier: "Federalist"
loyalist_soldier_desc: "This leader was born in what's known as the Mid Atlantic region or was born from a US army family overseas. Their loyalty for the Union is practically unquestionable."
new_yorker_soldier: "New Yorker"
new_yorker_soldier_desc: "This leader was born in New York State. Their loyalty for the Union is questionable should their Big Apple be under Big Threat."
new_england_soldier: "New Englander"
new_england_soldier_desc: "This leader was born in the New England region. Should their homes be under threat they may seek to defend their family and friends over Uncle Sam."
southern_soldier: "Southern Soldier"
southern_soldier_desc: "This leader was born in a Southern state and tends to be more loyal to their home. When push genuinely comes to shove though they may not stick with the Union in the end of it."
midwest_soldier: "Great Laker"
midwest_soldier_desc: "This leader was born in a Midwestern state and tends to be more loyal to their home. When push genuinely comes to shove though they may not stick with the Union in the end of it."
texan_soldier: "Texan"
texan_soldier_desc: "This leader was born in Texas. Their loyalty for the Union is questionable at best and should the opportunity arise they are likely to leave to their blooming Yellow Rose."
great_plains_soldier: "Great Plains Soldier"
great_plains_soldier_desc: "This leader was born in a Great Plains state and would fair their chances in the plains in the heart of the nation. If the worst was to come they'll likely not stick around."
rocky_mountain_soldier: "Rocky Mountain Soldier"
rocky_mountain_soldier_desc: "This leader was born in the Southern Rocky Mountain states. Being so far from home even when they are within their home nation instills a feeling of homesickness only raw militarism or maybe child support could only keep away."
california_soldier: "Californian"
california_soldier_desc: "If the Bear Republic were to be set loose, a continent or not, this leader would be homeward bound."
cascadian_soldier: "Cascadian Soldier"
cascadian_soldier_desc: "This leader was born in the Pacific Northwest. Practically the polar opposite of Washington DC the Cascadia movement while small would be a symbol for a new life."
puerto_rican_soldier: "Puerto Rican"
puerto_rican_soldier_desc: "This leader was born in the territory of Puerto Rico. Though the island has existed within our nation for nearly a century at this point, many from the island are indifferent about being apart of the Union. They're loyalty is unknown at best."
alaskan_soldier: "Alaskan"
alaskan_soldier_desc: "This leader was born in the state of Alaska. Most Alaskans don't fully care about what happens in the lower 48 and as such would likely not bat an eye is something serious happen. Their loyalty is non-existence."
pacific_islander_soldier: "Pacific Islander"
pacific_islander_soldier_desc: "This leader was born in the pacific ocean territories. Even if they were born in Hawaii, if the ship is sinking, there's no expectation they'll join that ship."